; adfs_standard.make
; Usage:
; $ drush make adfs_standard.make [directory]

api = 2
core = 7.x

; Include Build Kit distro makefile (not via URL, as it was giving problems)
; problem: modules got downloaded in buildkit profile directory.
; Build kit will already install some module
; Admin, context, ctools, devel, diff, features, strongarm, views
; And some themes
; tao, rubik
projects[drupal][type] = core
projects[drupal][version] = "7.12"

; Make system directories configurable to allow tests in profiles/[name]/modules to be run.
; http://drupal.org/node/911354
projects[drupal][patch][911354] = http://drupal.org/files/issues/911354.43.patch

; Use vocabulary machine name for permissions
; http://drupal.org/node/995156
projects[drupal][patch][995156] = http://drupal.org/files/issues/995156-5_portable_taxonomy_permissions.patch

; Modules =====================================================================
 
projects[context][subdir] = contrib
projects[context][version] = 3.0-beta2

projects[ctools][subdir] = contrib
projects[ctools][version] = 1.0-rc2

projects[devel][subdir] = contrib
projects[devel][version] = 1.2

projects[diff][subdir] = contrib
projects[diff][version] = 2.0

projects[features][subdir] = contrib
projects[features][version] = 1.0-rc1

projects[strongarm][subdir] = contrib
projects[strongarm][version] = 2.0-beta5

projects[views][subdir] = contrib
projects[views][version] = 3.3

; Themes ======================================================================

projects[tao][version] = 3.0-beta4
projects[rubik][version] = 4.0-beta8

; Modules =====================================================================

projects[coder][subdir] = contrib
projects[coder][version] = 1.0 

projects[date][subdir] = contrib
projects[date][version] = 2.2

projects[entityreference][subdir] = contrib
projects[entityreference][version] = 1.0-rc1

projects[field_group][subdir] = contrib
projects[field_group][version] = 1.1

projects[libraries][subdir] = contrib
projects[libraries][version] = 1.0

projects[pathauto][subdir] = contrib
projects[pathauto][version] = 1.0

projects[token][subdir] = contrib
projects[token][version] = 1.0-rc1

projects[uuid][subdir] = contrib
projects[uuid][version] = 1.0-alpha3

; Features ====================================================================

projects[feature_wysiwyg][subdir] = features
